body
{
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 14px;
	font-family: Arial;
}
@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('fonts/chunk.eot');
    src: url('fonts/chunk.eot') format('embedded-opentype'),
         url('fonts/chunk.woff') format('woff'),
         url('fonts/chunk.ttf') format('truetype'),
         url('fonts/chunk.svg#ChunkFiveRegular') format('svg');
}

img
{
	border: none;
}
p, div, h1, h2, h3, h4, h5, span, ul
{
	margin: 0px;
	padding: 0px;
}
p
{
	line-height: 18px;
}
h1
{
	font-size: 72px;
	color: #e66522;
	font-weight: bold;
	font-family: Trebuchet MS,Arial;
}
h2
{
	font-size: 40px;
	color: #020202;
	font-weight: bold;
	font-family: Trebuchet MS,Arial;
}
h3
{
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
	font-family: Trebuchet MS,Arial;
	margin-bottom: 10px;
}
h4
{
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	font-family: Trebuchet MS,Arial;
}
h5
{
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	font-family: Trebuchet MS,Arial;
}
.blk_font_color
{
	color: #000000;
}
.org_text_v
{
	color: #e66522 !important;
}
p span.org_text_v
{
	font-weight: bold;
}
#header
{
	width: 1003px;
	margin: 0px auto;
}
#outer
{
	height: 147px;
	border-bottom: solid 4px #e86523;
	background-color: #222222;
	width: 100%;
	margin: 0px auto;
}

#container
{
	width: 1003px;
	margin: 0px auto;
	background-color: #ffffff;
}

.left_section_v
{
	width: 440px;
	float: left;
	margin: 15px 10px 0px 20px;
}
.left_section_v h2
{
	margin: 10px 0px 0px 0px;
}
.right_section_v
{
	height: 227px;
	float: left;
	padding: 5px 0px 10px 20px;
	width: 493px;
}
.right_section_v
{
	margin: 0px 0px 0px 20px;
}
.right_section_v p
{
	font-size: 16px;
	color: #333333;
	margin: 15px 10px 10px 15px;
}






.left_section_2
{
	width: 470px;
	height: 219px;
	background: url(../images/org_rep.gif) repeat-x;
	float: left;
	padding: 25px 10px 15px 20px;
	margin: 0px 10px 0px 0px;
}
.left_section_2 h2
{
	margin: 10px 0px 0px 0px;
}
.right_section_2
{
	height: 229px;
	float: left;
	padding: 10px;
	width: 473px;
	background: url(../images/blk_rep-v.gif) repeat-x;
}
.right_section_2
{
	margin: 0px 0px 0px 0px;
}
.right_section_2 p
{
	color: #ffffff;
	font-size: 17px;
	font-weight: normal;
	margin: 0px 0 10px 13px;
	padding: 6px 0px 0px 10px;
	background: url(../images/comment_left_ico.png) no-repeat 0px 10px;
}

.form_section_v
{
	width: 963px;
	margin: 0px auto;
	background-color: #eeeded;
	float: left;
	padding: 20px;
}




.email_v
{
	padding: 15px 4px 20px 0px;
}

.subject_v
{
	padding: 8px 4px 20px 0px;
}




.right_form_sec
{
	width: 483px;
	float: left;
	margin: 0px 0px 0px 40px;
}
.right_form_sec p
{
	margin: 40px 0px 40px 0px;
	text-align: justify;
}
.clear
{
	clear: both;
}
.form_bot_v
{
	height: 38px;
	background-color: #2f2f2f;
	clear: both;
	width: 100%;
}
.form_bot_v p
{
	text-align: center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 16px;
}
/********************latest*****************/
.main_wrapper
{
	width:100%; text-align:center;
}
.header_wrapper
{
 float:left; height:154px; background:url('../images/header_bg.jpg') repeat-x; width:100%; text-align:center;
}
.logo_cont
{
 width:960px;  margin:0 auto; 
}
.logo_wrap
{
	float:left; padding-left:20px;
}
.today_heading
{
	float:left; padding-left:60px; padding-top:10px;width:90%;
}
.heading_txt
{
	float:left; color:#424141; font-family:Arial; font-size:16px; font-weight:bold; padding-top:13px; padding-left:100px;width:93%;margin:16px 0px 0px 0px;
}
.main_headerbg
{
 float:left; width:100%; background:url('../images/header_org_bg.jpg') repeat-x; height:298px;
}
.head_wrap
{
	width:960px;  margin:0 auto; 
}
.header_img_bg
{
	 float:left; background:url('../images/main_head_mail.png') no-repeat; width:960px; height:269px;
}
.header_img_bg p
{
	 color:#fff; font:bold 40px Trebuchet MS; text-align:left; margin:0; padding:0; float:left; padding-top:115px; padding-left:35px;
}
.form_wrapper
{
    width:960px;  margin:0 auto; position:relative; top:-25px; 
}
.content_wrap
{
	 float:left; width:100%; margin:0; padding:0; height:530px;
}
.content_wrapnew
{
	 float:left; width:100%; margin:0; padding:0;
}
/*830px*/
.form_wrapper div
{
	 float:left;
}
.box_centerbg
{
	background:url('../images/cen_cor_box.png') repeat-x; height:550px; width:906px;
}
.box_centerbgnew
{
	background:url('../images/center_repeted_img_v.png') repeat-y;  width:953px; min-height:550px;
}

/*height:950px;*/
.form_area
{
 float:left;
}

.left_form_sec
{
	width: 91%;
	float: left;
	padding-left:76px; padding-top:20px; border-bottom:1px solid #e6e3e3; padding-bottom:20px;
}
.left_form_sec ul
{
	 float:left; margin:0; padding:0; list-style-type:none; width:100%;
}
.left_form_sec li
{
	 float:left; margin:0; padding:0; list-style-type:none;  padding-top:7px;
}
.left_form_sec li span
{
	 color:#424141; font:bold 26px Arial; width:369px; float:left; text-align:left; white-space:nowrap;
}
.left_form_sec input
{
	height: 30px;
	width: 381px;
	border: solid 1px #626161;
	padding-left:5px; line-height:30px;
	background:url('../images/textbox_bg.gif') repeat-x;
}
.left_form_sec #buttons_div
{
	 float:left; position:relative; left:380px;
}
.left_form_sec input#subbmit_button, input#reset_button
{
	border: none;
}

.left_form_sec input#subbmit_button, input#reset_button
{
	background: url(../images/proceed_but_v.gif) no-repeat;
	width: 286px;
	height: 37px;
	margin-left:5px;
	cursor: pointer;
}


.left_form_sec input#reset_button
{
	background: url(../images/reset_but_v.gif) no-repeat;
	width: 92px;
	height: 37px;
	cursor: pointer;
}
.left_form_sec textarea
{
	width:761px;
	border: solid 1px #626161;
	background:url('../images/textarea_bg.gif') repeat-x;
	height:109px;
}


.left_form_secnew
{
	width: 91%;
	float: left;
	padding-left:76px; padding-top:20px; border-bottom:1px solid #e6e3e3; padding-bottom:20px;
}
.left_form_secnew ul
{
	 float:left; margin:0; padding:0; list-style-type:none; width:100%;
}
.left_form_secnew li
{
	 float:left; margin:0; padding:0; list-style-type:none;  padding-top:7px;
}
.left_form_secnew li span
{
	 color:#424141; font:bold 26px Arial; width:369px; float:left; text-align:left;
}
.left_form_secnew input
{
	height: 30px;
	width: 381px;
	border: solid 1px #626161;
	padding-left:5px; line-height:30px;
	background:url('../images/textbox_bg.gif') repeat-x;
}
.left_form_secnew select
{
	height: 30px;
	width: 381px;
	border: solid 1px #626161;
	padding-left:5px; line-height:30px;
	background:url('../images/textbox_bg.gif') repeat-x;
}
.left_form_secnew #buttons_div
{
	 float:left; position:relative; left:380px;
}
.left_form_secnew input#subbmit_button, input#reset_button
{
	border: none;
}

.left_form_secnew input#subbmit_button, input#reset_button
{
	background: url(../images/proceed_but_v.gif) no-repeat;
	width: 286px;
	height: 37px;
	margin-left:5px;
	cursor: pointer;
}


.left_form_secnew input#reset_button
{
	background: url(../images/reset_but_v.gif) no-repeat;
	width: 92px;
	height: 37px;
	cursor: pointer;
}
.left_form_secnew textarea
{
	width:761px;
	border: solid 1px #626161;
	background:url('../images/textarea_bg.gif') repeat-x;
	height:80px;
}

.form_btm_txt
{
	float:left; width:100%; padding-top:10px;
}
.form_btm_txt p
{
 margin:0; padding:0; float:left; text-align:left; color:#242323; font:bold 22px Arial; padding-left:48px;  width:94%; padding-top:10px;
}
.form_btm_txt p span
{
	 color:#ef9623;
}
.footer_wrapper
{
	 float:left; width:100%; background-color:#424141; border-top:2px solid #000; border-bottom:10px solid #fda12d; height:278px; margin-top:15px;
}
.footer_cont
{
	 margin:0 auto; width:960px;
}
.org_container
{
	 float:left; background:url('../images/footer_org_box.gif') no-repeat; height:253px; width:490px; margin-top:10px; text-align:left; padding-left:15px;
}
.org_container h2
{
	 color:#fff; padding-left:15px; width:89%; font:bold 48px Trebuchet MS; padding-top:15px; border-bottom:1px solid #e27f0c;
}
.org_container p
{
	 color:#fff; font:bold 30px Arial; margin:0; padding:0; padding-left:15px; padding-top:15px;
}
.org_container p span
{
	color:#000;
}
.comments_cont
{
	 float:left; border-left:1px solid black; width:440px; height:278px;
}
.comments_cont p
{
	 float:left; padding-left:15px; color:#fff; font:normal 16px arial; text-align:justify; padding-top:25px;
}




/* Added Style By Varinder for payment page */


#payment_v h1,h2,h3,h4,h5,h6,div,p,strong{
margin:0px;
padding:0px;
}



#payment_v .main_headerbg
{
 float:left; width:100%; background:url('../images/header_org_bg_payment.jpg') repeat-x; height:192px;
}
#payment_v .head_wrap
{
	width:960px;  margin:0 auto; 
}
#payment_v .header_img_bg
{
	 float:left; background:url('../images/main_head_mail_payment.png') no-repeat; width:960px; height:231px;
}

#payment_v .logo_wrap{

float:left; padding-left:20px;
width:441px;
}
	

#payment_v .today_heading
{
	 color:#ffffff; font-family:Trebuchet MS,Arial ; font-size:32px; font-weight:bold; 
	 padding:0px; margin:0px 0px 10px 0px;
	
}
#payment_v  .heading_txt
{
	color:#424141; font-family:Trebuchet MS,Arial ; font-size:32px; font-weight:bold; 
	padding:0px; margin:18px 0px 0px 0px;

}
#payment_v .top_right_text_v{
float:left;
width:100%;
margin:30px 0px 0px 30px;
}

#payment_v .header_img_bg p
{
	 color:#fff; font:bold 26px Trebuchet MS, Arial; text-align:left; margin:0; padding:0; float:left; padding-top:85px; padding-left:65px;
}
#payment_v .content_wrap
{
	 float:left; width:100%; margin:0; padding:0; height:530px;
}
#payment_v  .form_wrapper
{
    width:960px;  margin:0 auto; position:relative; top:20px; 
}
#payment_v .blk_text_v{
color:#000000;
}
#payment_v  .choose_option_bg_div{
 width:960px; height:56px; text-align:center; margin:0px auto;
}
#payment_v  .choose_option_bg{
  background:url('../images/choose_bg_2.gif') no-repeat; width:960px; height:105px; float:left; text-align:center; margin:15px 0px 0px 0px;padding:4px 0px 0px 0px;
}
#payment_v  .choose_option_bg h5{
font:normal 34px Trebuchet MS, Arial; text-align:center; margin:0; padding:0; color:#ffffff;
}


#payment_v #payment_container{
width:970px;
margin:0px auto;

}
#payment_v .payment_middle{
background:url('../images/payment_rep_img.png') repeat-y; width:970px;
float:left;
}
#payment_v .payment_top_bg, .payment_bottom{
width:970px;
height:19px;
clear:both;

}
#payment_v .payment_options{
margin:0px 20px 0px 20px;
}
#payment_v .master_pak, .value_pak, .option_40 {
    float: left;
    height: 548px;
    margin: 0 7px 15px;
    text-align: justify;
    width: 296px;
}
#payment_v .option_20, .option_15, .option_5 {
    float: left;
    height: 555px;
    margin: 0 7px 15px;
    text-align: justify;
    width: 296px;
}
.click_card_payment
{
     margin:30px 0 10px 0;
}
#payment_v .master_pak {
    background: url("../images/master_pak_bg.gif") no-repeat scroll 0 0 transparent;
}
#payment_v .value_pak {
    background: url("../images/value_pak_bg.gif") no-repeat scroll 0 0 transparent;
}
#payment_v .option_40 {
    background: url("../images/option_40_bg.gif") no-repeat scroll 0 0 transparent;
}
#payment_v .option_20 {
    background: url("../images/option_20_bg.gif") no-repeat scroll 0 0 transparent;
}
#payment_v .option_15 {
    background: url("../images/option_15_bg.gif") no-repeat scroll 0 0 transparent;
}
#payment_v .option_5{
background:url('../images/option_5_bg.gif') no-repeat;
}
#payment_v .top_img_v{
padding:10px 0px 0px 10px;
}
#payment_v  h2{
font-size:24px;
font-weight:bold;
text-align:center;
color:#ffffff;
margin:10px 0px 10px 0px;
}
#payment_v  h3{
font-size:20px;
font-weight:bold;
text-align:center;
color:#ffffff;
margin:10px 0px 14px 0px;
}
#payment_v  h1{
font-size:36px;
font-weight:bold;
text-align:center;
color:#ffffff;
border-bottom:#3081b5 solid 2px; 
margin-right:6px;
}

#payment_v .feature_pay_bg {
    background: url("../images/feature_bg_pay.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 120px;
    margin: 0 0 0 4px;
    padding: 10px;
    width: 288px;
}
#payment_v  .master_pak .feature_pay_bg p{
font-size:17px;
color:#5f2659;

line-height:21px;
font-weight:bold;

}
#payment_v  .master_pak .feature_pay_bg span{
font-size:30px;
color:#87337f;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .master_pak   h6{
font-size:24px;
color:#8b3482;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .master_pak   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .master_pak   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .master_pak   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;
margin:0px;
}
#payment_v  .master_pak  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}

#payment_v .credit_card_icon{
float:left;
}




#payment_v  .value_pak .feature_pay_bg p{
font-size:17px;
color:#cc801f;

line-height:21px;
font-weight:bold;

}
#payment_v  .value_pak .feature_pay_bg span{
font-size:30px;
color:#ff8f00;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .value_pak   h6{
font-size:24px;
color:#ff8f00;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .value_pak   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .value_pak   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .value_pak   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .value_pak  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}

#payment_v .credit_card_icon{
float:left;
}

#payment_v  .option_40 .feature_pay_bg p{
font-size:17px;
color:#5f2659;

line-height:21px;
font-weight:bold;

}
#payment_v  .option_40 .feature_pay_bg span{
font-size:30px;
color:#87337f;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_40   h6{
font-size:24px;
color:#8b3482;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_40   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_40   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_40   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_40  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}

#payment_v .credit_card_icon{
float:left;
}

#payment_v  .option_40 .feature_pay_bg p{
font-size:17px;
color:#2b7eb3;

line-height:21px;
font-weight:bold;

}
#payment_v  .option_40 .feature_pay_bg span{
font-size:30px;
color:#39a2e6;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_40   h6{
font-size:24px;
color:#39a2e6;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_40   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_40   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_40   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_40  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}

 #payment_v .credit_card_icon{
float:left;
}

#payment_v .option_20  h1{
font-size:36px;
font-weight:bold;
text-align:center;
color:#ffffff;
border-bottom:#338998 solid 2px; 
margin-right:6px;
}



#payment_v  .option_20 .feature_opt_20 p{
font-size:17px;
color:#247481;

line-height:21px;
font-weight:bold;

}
#payment_v  .option_20 .feature_opt_20 span{
font-size:30px;
color:#298a9a;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_20   h6{
font-size:24px;
color:#247481;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_20   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_20   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_20   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_20  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}


#payment_v .feature_opt_20 {
    background: url("../images/feature_bg_pay.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 100px;
    margin: 0 0 0 4px;
    padding: 10px;
    width: 288px;
}


 #payment_v .credit_card_icon{
float:left;
}

#payment_v  .option_15 .feature_pay_bg p{
font-size:17px;
color:#5f2659;

line-height:21px;
font-weight:bold;

}
#payment_v  .option_15 .feature_pay_bg span{
font-size:30px;
color:#87337f;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_15   h6{
font-size:24px;
color:#8b3482;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_15   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_15   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_15   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_15  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:10px 30px 0px 10px
}
#payment_v .option_15  h1{
font-size:36px;
font-weight:bold;
text-align:center;
color:#ffffff;
border-bottom:#ba774d solid 2px; 
margin-right:6px;
}

#payment_v .credit_card_icon{
float:left;
}

#payment_v  .master_pak .feature_pay_bg p{
font-size:17px;
color:#5f2659;

line-height:21px;
font-weight:bold;

}
#payment_v .option_10  h1{
font-size:36px;
font-weight:bold;
text-align:center;
color:#ffffff;
border-bottom:#ba774d solid 2px; 
margin-right:6px;
}
#payment_v  .option_10 .feature_pay_bg span{
font-size:30px;
color:#87337f;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_10   h6{
font-size:24px;
color:#8b3482;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_10   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_10   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_10   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_10  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 10px;
margin:0px 10px 0px 10px
}

#payment_v .credit_card_icon{
float:left;
}

#payment_v  .option_5 .feature_pay_bg p{
font-size:17px;
color:#5f2659;

line-height:21px;
font-weight:bold;

}
#payment_v  .option_5 .feature_pay_bg span{
font-size:30px;
color:#87337f;
font-weight:bold;
padding:5px 0px 0px 0px;
}

#payment_v  .option_5   h6{
font-size:24px;
color:#1e5f14;
font-weight:bold;
font-family:Trebuchet MS,Arial;
background:url(../images/choose_opt_bg.png) no-repeat;
width:282px;
height:32px;
margin:10px 0px 0px 7px;
padding:1px 0px 0px 5px;
}

#payment_v  .option_5   .choose_pay_opt{

background:url(../images/choose_opt_bg2.png) no-repeat;
width:282px;
height:159px;
margin:4px 0px 0px 7px;
padding:4px;

}

#payment_v  .option_5   div.order{
font-size:12px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
line-height:16px;
width:270px;
padding:0px 0px 0px 0px;

}

#payment_v  .option_5   a.click_card_payment{
font-size:14px;
color:#b00909;
font-weight:bold;
font-family:Trebuchet MS,Arial;
text-align:center;
clear:both;
width:270px;
padding:0px;

}
#payment_v  .option_5  .paypa_logo_payment{
float:left;
padding:4px 0px 0px 0px;
margin:0px 30px 0px 0px
}
#payment_v .option_5  h1{
font-size:36px;
font-weight:bold;
text-align:center;
color:#ffffff;
border-bottom:#62b655 solid 2px; 
margin-right:6px;
}
#payment_v .credit_card_icon{
float:left;
}

 #payment_v .org_text_payment{
color:#ff9000;
}


#payment_v  .option_10   .choose_option2{

background:url(../images/choose_option_10.gif) no-repeat;
width:271px;
height:151px;
margin:0px 0px 0px 7px;
padding:5px 4px 4px 4px;
float:left

}

#payment_v .credit_card_icon{
margin:5px 10px 0px 10px ;
}

#payment_v .option_40 .click_card_payment a{
font-size:15px;
color:#2b7eb3;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:7px;
margin:0px;
}
#payment_v .master_pak .click_card_payment a{
font-size:15px;
color:#8b3482;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:7px;
margin:0px;
}
#payment_v .value_pak .click_card_payment a{
font-size:15px;
color:#ff9200;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:7px;
margin:0px;
}
#payment_v .option_15 .click_card_payment a{
font-size:15px;
color:#9a5d37;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:2px;
margin:0px;
}

#payment_v  .option_15   .choose_option2{

background:url(../images/choose_option_15.png) no-repeat;
width:271px;
height:141px;
margin:0px 0px 0px 12px;
padding:5px 4px 4px 4px;
float:left

}
#payment_v .option_20 .click_card_payment a{
font-size:15px;
color:#377d89;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:7px;
margin:0px;
}
#payment_v .option_10 .click_card_payment a{
font-size:15px;
color:#9a5d37;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:2px;
margin:0px;
}
#payment_v .option_5 .click_card_payment a{
font-size:15px;
color:#1e5f14;
font-weight:bold;
font-family:Trebuchet MS,Arial;
padding-left:7px;
margin:0px;
}
#payment_v .alter_payment{
margin:0px auto;
text-align:center;
padding:0px;
position:relative;
top:9px;
}
#payment_v .alter_payment10{
margin:0px auto;
text-align:center;
padding:0px;
position:relative;
top:4px;
}
#payment_v .master_pak .alter_payment {
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 9px;
}
.footer_vp{
width:100%;
background:url(../images/footer_bg_payment.gif) repeat-x;
background-position:bottom bottom;
height:57px;
margin-top:-0px;


}
#payment_v .head_img_thanks
{
	 float:left; background:url('../images/main_head_mail_thanks.png') no-repeat; width:960px; height:231px;
}
.head_img_thanks p
{
	 color:#fff; font:bold 29px Trebuchet MS; text-align:left; margin:0; padding:0; float:left; padding-top:60px; padding-left:60px;
}
#vscontainer table
{
width: 240px !important;
}
#vscontainer a
{
 color:#e9840d; font-weight:bold;
 }
 .footer_thanks
 {
	float:left; width:100%; background-color:#424141; height:60px; border-top:2px solid #000; color:#fff; text-align:center; line-height:60px;
 }
 .thanks_left_cont
{
float:left; width:960px;
}
.increase
{
float:left; width:90%; text-align:left; color:#2d2d2d;
margin:0; padding:0; padding-left:40px;  padding-top:15px; font-size:20px;
}
.thanks_right_cont
{
float:left; width:260px; border-left:1px solid #ffcd9a; padding-left:10px;
}
.thanks_ad_cont
{
	float: left; width: 95%; padding-left: 35px; padding-top: 6px; text-align: left;
}
.thanks_heading
{
	float: left; width: 93%; text-align: center; color: #2d2d2d !important; margin: 0 !important; padding: 0;
	position:relative; padding-bottom:5px !important; left: 40px; padding-top:5px !important; font-size: 25px !important; border-bottom:1px solid #d9d6d6;
}

#payment_v .main_head_thanks
{
 float:left; width:100%; background:url('../images/header_bg_thanks.jpg') repeat-x; height:191px;
}
td#cke_contents_ADHTML{
height:105px !important;
}
.visibleDiv br {
display:none;
}
.visibleDiv {
margin:5px 0px 10px 0px;
}

*{
outline:none;
}
.window_sent_email
{
line-height:23px;
font-weight:bold;
font-size:16px;
color:#424141;
padding-bottom:10px;
margin-left:86px;
text-align:center;
}
.window_sent_email a{
color:#10749F;
text-decoration:underline;
}
.window_sent_email a:hover{
text-decoration:none;
}
.adsub_st_pd{
padding-top:10px !important;
}
/* css for adsubmit.html pop up*/
        .black_overlay{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
vertical-align:middle;
}
.white_content {
display: none;
position: absolute;
top: 20%;
left: 50%;
margin:0 auto;
width:900px;
margin-left:-450px;
height:630px;
padding: 4px;
border: 5px solid #ccc;
background-color: white;
z-index:1002;
overflow: auto;
}
.client
{
	text-align:right;
	font-weight:bold;
	color:#3c8bc6;
	font-size:15px;
}
.date
{
	font-size:12px;
	color:#00007f;
}
.test_content
{
	padding-bottom:15px;
	font-size:12px;
}
table.popup_window tr td{
line-height:19px;
color:#424141;
}
table.popup_window tr td strong{
color:#EF9623;
font-size:16px;
}
table.popup_window tr td span.bg-font{
font-size:16px;
font-weight:bold;
}
table.popup_window tr td a{
color:#10749F !important;
text-decoration:underline;
}

table.popup_window tr td a:hover
{
text-decoration:none !important;
}

.s_adsubmit_head
{
	 float:left; background:url('../images/adsubmit_headerbg.png') no-repeat; width:960px; height:269px;
}
.s_adsubmit_head p
{
	 color:#fff; font:bold 35px Trebuchet MS; text-align:left; margin:0; padding:0; float:left; padding-top:29px; padding-left:35px;
}
.s_adsubmit_head p label{display:inline-block; margin-top:8px;}
.s_adsubmit_head p span{font-size:50px;text-shadow:#a95f07 2px 1px 3px;filter: progid:DXImageTransform.Microsoft.Shadow(color=#ff0000,direction=45);}


.s_thanks_headbg
{
 float:left; height:72px; background:url('../images/thanks_headbg.jpg') repeat-x; width:100%; text-align:center;
}
.s_thanks_headbg .s_headtxt{ color: #424141; font-family: Trebuchet MS,Arial; font-size: 40px; font-weight: bold; text-align:center; width:100%;
	 margin-top:14px;
 }
 .s_main-thanks_w{
    background: url("../images/s_thanks-banner.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    height: 354px;
    width: 100%;
}
.s_head_banbg{ background: url("../images/s_thanks-main.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 327px;
    width: 960px;}
.s_banner_lbl{ width:538px; position:relative; z-index:999;  padding-left: 22px;}
.s_banner_lbl p { color:#ffffff; font:bold 24px Trebuchet MS; margin:0; padding:20px 0 0 0; text-align:left; line-height:30px;}
.s_banner_lbl p  span{font:bold 30px Trebuchet MS; text-shadow:#a95f07 2px 1px 3px;}
.s_banner_lbl p a {color:#000000; }
.s_banner_lbl p a:hover {color:#ffffff; }
.s_banner_lbl p  i {color:#000000; font-size:20px;}


#payment_offers_main{padding:0 25px;width:930px;text-align:left;float:left;}
#payment_offers_main .row_check{float:left;}
#payment_offers_main .row_check input{margin:0 5px 0 0;}
#payment_offers_main .row_main{width:100%;float:left;border-bottom:1px solid #ccc;padding-bottom:20px;padding-top:20px;}
#payment_offers_main .row_img{    border: 4px solid #fee5c4;  float: left;  height: 75px;  width: 75px;}
#payment_offers_main .row_img img{width:75px;height:75px;}
#payment_offers_main .row_text{width:677px;padding:0 10px;float:left;}
#payment_offers_main .row_text h2{color:#666;margin:0;padding:0;text-align:left;font-size:16px;line-height:14px;}
#payment_offers_main .row_text p{font-size:14px;margin-top:5px;}
#payment_offers_main .right_col{width:150px;float:left;text-align:center;}
#payment_offers_main .right_col .price{color:#444;font-weight:bold;margin-top:10px;}
#payment_offers_main .right_col .add_btn a{
background: #feb94a; /* Old browsers */
background: -moz-linear-gradient(top, #feb94a 0%, #ef921e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb94a), color-stop(100%,#ef921e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb94a 0%,#ef921e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb94a 0%,#ef921e 100%); /* Opera 11.10+ */
background: -ms-li	near-gradient(top, #feb94a 0%,#ef921e 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb94a 0%,#ef921e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb94a', endColorstr='#ef921e',GradientType=0 ); /* IE6-9 */
border-radius:5px;
width:95px;
height:20px;
color:#fff;
padding-top:5px;
font-weight:bold;
display:block;
margin-top:5px;
text-decoration:none;
}	
.payment_btn{text-align:center;float:left;width:100%;}
.payment_btn a,.order_colbtn a{
background: #feb94a; /* Old browsers */
background: -moz-linear-gradient(top, #feb94a 0%, #ef921e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb94a), color-stop(100%,#ef921e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feb94a 0%,#ef921e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feb94a 0%,#ef921e 100%); /* Opera 11.10+ */
background: -ms-li	near-gradient(top, #feb94a 0%,#ef921e 100%); /* IE10+ */
background: linear-gradient(to bottom, #feb94a 0%,#ef921e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb94a', endColorstr='#ef921e',GradientType=0 ); /* IE6-9 */
border-radius:5px;
min-width:105px;
width:auto;
height:20px;
color:#fff;
padding:3px 5px 0 5px;
font-weight:bold;
display:inline-block;
margin:15px auto;
text-decoration:none;
}
.order_colbtn a {
  height: 57px;
  line-height: 55px;
  padding: 3px 40px 0;
  background: #4c4c4c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #474747 35%, #222222 68%, #222222 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(35%,#474747), color-stop(68%,#222222), color-stop(100%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#474747 35%,#222222 68%,#222222 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#474747 35%,#222222 68%,#222222 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#474747 35%,#222222 68%,#222222 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#474747 35%,#222222 68%,#222222 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#222222',GradientType=0 ); /* IE6-8 */

}
.order_colbtn a.orange-btn{
background: #ffb76b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2ZmN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 40%, #ff7c00 73%, #ff7f04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(40%,#ffa73d), color-stop(73%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 40%,#ff7c00 73%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 40%,#ff7c00 73%,#ff7f04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 40%,#ff7c00 73%,#ff7f04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 40%,#ff7c00 73%,#ff7f04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-8 */

}
.order-body{ background:#fdaf49 url('../images/order-body.jpg') repeat-x; height:100%;}
.order-hgroup {text-align:center; display:block;}
.order-hgroup h1{ color:#000000 !important; font-family:'ChunkFiveRegular', Arial; font-size:41px !important; font-weight:normal !important; margin-bottom:20px !important; border-bottom:0 !important;}
.order-hgroup h2{ color:#ffffff; font-family:'Georgia', Arial; font-size:27px !important; font-weight:bold !important; margin-bottom:30px !important;}
.order-hgroup h3{ color:#ffffff; font-family:'Georgia', Arial; font-size:24px !important; font-weight:normal !important; margin-bottom:25px !important;}
.order-hgroup  span{color:#000000;}
.order_colbtn {  margin: 0 auto;  text-align: center;  width: 98%;}
.orcol_middle{ background:#ffffff; border-radius:15px; -moz-box-shadow:0 0 3px 0 #757575; -webkit-box-shadow:0 0 3px 0 #757575; box-shadow:0 0 3px 0 #757575; float: left;  margin-bottom: 40px;  padding: 20px 0;}
.footer_order {
    background:#222222;
    height: 57px;
    margin-top: 0;
    width: 100%;
}
.tot_price-or {
    float: right;
    font-size: 21px;
    font-weight: bold;
    margin-right: 7px;
    margin-top: 21px;
}



.logo-div{ float:left;}
.top-right-paylogos{ float:right;}
.top-right-paylogos ul{ list-style-type:none;}
.top-right-paylogos ul li{ display:inline-block; padding:3px 10px;}	
.clear{ clear:both;}